### Method

# FwupdPlugin StructSmbiosEp32 get_anchor_str

#### Declaration [src]

    gchar*
    fu_struct_smbios_ep32_get_anchor_str (
      const FuStructSmbiosEp32* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.